<?php

// Text Messages
$_['text_payment']            = 'Payment';
$_['text_success']            = 'Settings successfully saved.';
$_['text_yes']                = 'Yes';
$_['text_no']                 = 'No';
$_['text_enabled']            = 'Enabled';
$_['text_disabled']           = 'Disabled';
$_['text_true']               = 'True';
$_['text_false']              = 'False';
 
// Currencies
$_['text_hppcurrency']   =  'EUR,Euro (EUR),GBP,British Pounds Sterling (GBP),USD,US Dollar (USD),SEK,Swedish Krona (SEK),DKK,Danish Krone (DKK),NOK,Nerwegian Krone (NOK),AUD,Australian Dollar (AUD),CAD,Canadian Dollar (CAD),MC,Multi Currency Terminal';

// Opencart Variables
$_['text_hppstatus']       = 'payment_worldnet_status';
$_['text_terminalcur']     = 'payment_worldnet_currency';
$_['text_terminalsecret']  = 'payment_worldnet_secret';
$_['text_terminalid']      = 'payment_worldnet_terminal';
$_['text_terminaltest']    = 'payment_worldnet_test';
$_['text_send_receipt']    = 'payment_worldnet_send_receipt';
$_['text_status_success']  = 'payment_worldnet_status_success';
$_['text_status_declined'] = 'payment_worldnet_status_declined';
$_['text_status_failed']   = 'payment_worldnet_status_failed';
$_['text_sort_order']      = 'payment_worldnet_sort_order';

// 
$_['text_edit']          = 'Edit WorldNetTPS plug-in settings';
$_['text_worldnet']    = '<img src="view/image/payment/WorldnetTps_logo_small.jpg" alt="WorldNetTPS" title="WorldNetTPS" style="border: 1px solid #EEEEEE;" /></a>';

// Heading
$_['heading_title']      = 'WorldNetTPS (Hosted Payment Page)';

// Tabs
$_['tab_account']	     = 'Accounts';
$_['tab_order_status']	 = 'Order status';

     
// Accounts Tab
$_['entry_status']       = 'Status:';
$_['entry_test']         = 'Test Account:';

$_['entry_title_term1']  = 'Primary Terminal';
$_['entry_currency1']    = 'Currency:';
$_['entry_currency1_tip']= 'This is the currency of your WorldNetTPS  Terminal ID (or one of your terminal ID\'s if you have multiple currencies).';
$_['entry_terminal1']    = 'Terminal ID:';
$_['entry_terminal1_tip']= 'This is the WorldNetTPS Terminal ID for that currency.';
$_['entry_secret1']      = 'Shared Secret:';
$_['entry_secret1_tip']  = 'This is the shared secret for that Terminal ID, exactly as you set it in the WorldNetTPS SelfCare System.';

$_['entry_title_term2']  = 'Secondary Terminal';
$_['entry_currency2']    = 'Currency:';
$_['entry_terminal2']    = 'Terminal ID:';
$_['entry_secret2']      = 'Shared Secret:';

$_['entry_title_term3']  = 'Tertiary Terminal';
$_['entry_currency3']    = 'Currency:';
$_['entry_terminal3']    = 'Terminal ID:';
$_['entry_secret3']      = 'Shared Secret:';

$_['entry_order_status'] = 'Order Status:';
$_['entry_send_receipt'] = 'Send a WorldNetTPS receipt?';
$_['entry_send_receipt_tip'] = 'If set to Yes then WorldNetTPS will email a credit card receipt to the cardholder. This is not the same as the order confirmation email from OpenCart.';
$_['entry_sort_order']   = 'Sort Order:';

// Order Status Tab
$_['entry_status_success']   = 'Success:';
$_['entry_status_declined']   = 'Declined:';
$_['entry_status_failed']   = 'Failed:';


// Error
$_['error_permission']   = 'Warning: You do not have permission to modify the WorldNetTPS settings!';
$_['error_terminaltest'] = 'Please inform if this is a Test Account!';
$_['error_currency1']    = 'Primary WorldNetTPS Currency required!';
$_['error_terminal1']    = 'Primary WorldNetTPS Terminal ID required!';
$_['error_secret1']      = 'Primary Shared Secret required!';
?>
